import request from '@/utils/request'
export function getCommonTree(data = {}) {
    return request({
        'url': '/common/tree',
        headers: {
            isToken: false
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getIndexTree(data = {}) {
    return request({
        'url': '/app/index/tree',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}